Subject: Ticket Assigned - Need oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 09:53:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need oracle vipin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vipin Bot:  Hi Vipin ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563547844            08:58 PM, 03rd Jun                   Abdallah                   Hi Vipin  Thank you for contacting us. This's abdallah  We would be happy to help you.           08:59 PM, 03rd Jun                     vipin                    I regards to the order number 9661637608           09:00 PM, 03rd Jun                     vipin                    Item was collected on 25 may           09:00 PM, 03rd Jun                     vipin                    Still no refund           09:00 PM, 03rd Jun                   Abdallah                   We request you to please allow us some time to be verified, stay with us           09:00 PM, 03rd Jun                     vipin                    Ok           09:01 PM, 03rd Jun                     vipin                    Hello           09:04 PM, 03rd Jun                   Abdallah                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           09:04 PM, 03rd Jun                     vipin                    The courier just took the item and told me I will get sms           09:05 PM, 03rd Jun                     vipin                    I didn’t get sms           09:05 PM, 03rd Jun                     vipin                    He had come to deliver another item from MAX           09:05 PM, 03rd Jun                     vipin                    Hello           09:07 PM, 03rd Jun                     vipin                    Hello           09:08 PM, 03rd Jun                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:09 PM, 03rd Jun                     vipin                    Ok           09:10 PM, 03rd Jun                     vipin                    How long should I wait before contacting you again ?           09:10 PM, 03rd Jun                     vipin                    ????           09:11 PM, 03rd Jun                   Abdallah                   we will update you via [email-masked]           09:13 PM, 03rd Jun                     vipin                    Ok           09:13 PM, 03rd Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:16 PM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2666957